(***********************************************************************
            Conditional Compiler Directives for Object Units
                  New Communications Technology, Inc.
                             Version 1.1
                          by John Poindexter
************************************************************************)

(* Controls whether range and stack checking are on for ULDbase and ULData
   units *)

{$DEFINE dbDebug}

(* Controls whether range and stack checking are on for ULRoot unit *)

{$DEFINE roDebug}

(* Controls whether range and stack checking are on for ULDial unit *)

{$DEFINE dlDebug}

(* Controls whether range and stack checking are on for ULStatus unit *)

{$DEFINE shDebug}

(* This controls whether the Variable Length Record routines are included *)

{$DEFINE UseVarRec}

(* Controls whether scroll bars are used *)

{$DEFINE UseScrollBars}

(* Controls whether mouse is used *)

{$DEFINE UseMouse}

(* Controls whether adjustable windows are used *)

{$DEFINE UseAdjustableWindows}

(* Controls whether shadows are used *)

{$DEFINE UseShadows}

(* Controls whether B-Tree Filer Network routines are used.  Note that if
   UseNet is defined then you must make the appropriate defines in
   BTDEFINE.INC *)

{$DEFINE UseNet}
